<!DOCTYPE html>  
<html lang="en">  
<head>  
    <meta charset="UTF-8">  
    <title>OOTS Evidence Modelling</title>  
    <script src="https://www.w3.org/Tools/respec/respec-w3c" class="remove" defer></script>  
    <script class="remove">  
    // All config options at https://respec.org/docs/  
        
    var myeditors = [    
        {    
            name: "Claudio Valle",    
            company: "PwC EU Services"    
        },    
        {    
            name: "Emilien Caudron",    
            company: "PwC EU Services"    
        },    
        {    
            name: "Emidio Stani",    
            company: "PwC EU Services"    
        },
        {    
            name: "William Verbeeck",    
            company: "PwC EU Services"    
        },
        {    
            name: "Faruk Karabulut",    
            company: "PwC EU Services"    
        } 
    ];    
        
    var myauthors = [    
        {    
            name: "SEMIC"    
        }    
    ];    
            
    function quickreference() {    
        $('#table-quickoverview').DataTable();    
    };  
    var shaclfilepath = "./shacl/core-person-ap-SHACL.ttl";  
        
    var respecConfig = {    
      postProcess: [quickreference],    
      edDraftURI: "https://data-models-oots-tdd-8b6791fd33fcb1f29c7d6ad9c6173ba55d28c0a5f9.pages.code.europa.eu/",    
      latestVersion: "https://data-models-oots-tdd-8b6791fd33fcb1f29c7d6ad9c6173ba55d28c0a5f9.pages.code.europa.eu/",    
      specStatus: "LD",    
      publishDate: "2024-09-13",    
      editors: myeditors,    
      authors: myauthors,     
      shortName: "OOTS Evidence Modelling",    
      xref: "web-platform",    
      doJsonLd: true,    
      logos: [{    
        src: "./html/logo-once-only-hub.png",    
        url: "https://ec.europa.eu/digital-building-blocks/sites/display/OOTS/OOTSHUB+Home",    
        alt: "SEMIC",    
        width: 100,    
        height: 53,    
        id: "semic-logo",    
      }],    
      generatedSubtitle: "",    
      additionalCopyrightHolders: "",    
      localBiblio: {}    
    };    
    </script>  
    <style>  
      .figure img, .sidefigure img, figure img, .figure object, .sidefigure object, figure object, img, .img {  
          max-width: 100%;  
          margin: auto;  
          height: auto;  
      }  
      .hidden {  
          display: none;  
      }  
      .collapsible {  
          cursor: pointer; /* Indicates that the element is clickable */  
          color: blue; /* Optional: Change color to make it more noticeable */  
          text-decoration: underline; /* Optional: Underline to indicate clickable */  
      }  
      .collapsible-end {  
          margin-top: 20px; /* Adjust the margin to add space before the re-collapse text */  
      }  
      h4 {  
          font-weight: bold; /* Ensure headers are bold */  
          font-style: normal; /* Ensure headers are not italic */  
      }  
      ul.toc {  
          list-style-type: disc;  
          margin-left: 20px;  
      }  
      ul.toc li {  
          margin-bottom: 5px;  
      }  
      ul.toc li a {  
          text-decoration: none;  
          color: inherit;  
      }  
      ul.toc li a:hover {  
          text-decoration: underline;  
      }  
      p {  
          font-weight: normal; /* Ensure paragraphs are not bold */  
      }  
    </style>  
    <meta name="viewport" content="width=device-width, initial-scale=1">  
    <meta name="msapplication-TileColor" content="#7ED956">  
</head>  
<body>  
    

    <!-- Start page content -->


<section id="abstract">
    <h2>Abstract</h2>
This page is about the Evidence Modelling activity following the published <a href="https://ec.europa.eu/digital-building-blocks/wikis/pages/viewpage.action?pageId=737087201">methodology</a>.
</section>


<section id="specintro">
    <h2>
        Introduction
    </h2>
    
	<p>
	The Evidence Modelling activity foresees the creation of a data dictionary acting as basis for the creation of procedural requirements in different domains.
</p>

</section>



<!--  should support https://www.w3.org/2021/Process-20211102/, mostly like https://www.w3.org/2021/Process-20211102/#maturity-levels -->
<section id="specstatus">
    <h2>Status</h2>
        <p>
            This page is in progress, updated on 2024-08-30.
        </p>
</section>

<section id="speclicence">
    <h2>
        License
    </h2>
    
        <p>
	<!--
            <span rel="dct:type"
                  property="dct:title"
                  href="http://purl.org/dc/dcmitype/Text"
                  xmlns:dct="http://purl.org/dc/terms/">
		  This specification </span> of <a rel="cc:attributionURL" property="cc:attributionName" href="ORGANISATION" xmlns:cc="http://creativecommons.org/ns#">ORGANISATION </a> 
	          is published under <a href="https://creativecommons.org/licenses/by/4.0/" rel="license">"CC0"</a>.
	-->
             Copyright © 2024 European Union. All material in this repository is published under the license CC-BY 4.0, unless explicitly otherwise mentioned.
        </p>
    
</section>

<section id="specterminology">
<h2>
   Data dictionary
</h2>

The <a href="data_dictionary.html">data dictionary</a> is the result of the associating the requirements with definitions accordingly to the methodology.
It acts as a crucial reference point for the creation and validation of evidence across different domains. This dictionary not only standardizes terminology but also ensures that the data used for evidence generation is accurate, reliable, and interoperable. By providing clear definitions and associations, the data dictionary facilitates seamless communication and data exchange between different entities and systems.

</section>

<section>
<h2>Domains</h2>

This section list all procedural requirements organised by domain as identified in the Evidence Mapping sub-group.
Each domain encompasses various types of evidence, which are critical for verifying different aspects of administrative, legal, and personal information. The structured approach ensures that evidence is systematically classified, facilitating retrieval and reuse of relevant information.

<section>        
    <h3>Business</h3>        
    <p>The Business domain includes procedural requirements related to the legal and operational status of entities, both natural and legal persons. This evidence is crucial for various administrative and legal processes, such as verifying the existence and solvency of businesses and individuals.</p>        
      
    <a href="javascript:void(0);" onclick="toggleVisibility('expandable-content-business')" class="collapsible">Show / Hide procedural requirements</a>    
    <div id="expandable-content-business" class="hidden">    
        <!-- Table of Contents -->        
        <p>Evidences included in this domain:</p>        
        <ul class="toc">        
            <li>        
                <a href="javascript:void(0);" onclick="toggleVisibility('certificate-1-business')">Proof of absence of insolvency proceedings for legal person</a>        
                <div id="certificate-1-business" class="hidden">     
                    <p>Confirmation that the evidence subject (legal person) is not the subject of any insolvency proceedings at the time of the evidence request, and that no insolvency proceedings have been commenced or terminated within the last 3 years.</p>        
                </div>        
            </li>        
            <li>        
                <a href="javascript:void(0);" onclick="toggleVisibility('certificate-2-business')">Proof of absence of insolvency proceedings for natural person</a>        
                <div id="certificate-2-business" class="hidden">       
                    <p>Confirmation that the evidence subject (natural person) is not the subject of any insolvency proceedings at the time of the evidence request, and that no insolvency proceedings against the evidence subject have been commenced or terminated within the past three years.</p>        
                </div>        
            </li>        
            <li>        
                <a href="javascript:void(0);" onclick="toggleVisibility('certificate-3-business')">Proof of existence of a legal person</a>        
                <div id="certificate-3-business" class="hidden">       
                    <p>Request for evidence regarding the existence of a legal person with information on all of the majority shareholders and representatives.</p>        
                </div>        
            </li>        
            <li>        
                <a href="javascript:void(0);" onclick="toggleVisibility('certificate-4-business')">Proof of existence of legal person (basic information)</a>        
                <div id="certificate-4-business" class="hidden">       
                    <p>Request for evidence regarding the existence and legal capacity of a legal person with only the basic information.</p>        
                </div>        
            </li>        
        </ul>    
    </div>        
</section>    

<section>          
    <h3>Education</h3>          
    <p>The Education domain encompasses evidence related to academic qualifications, enrollment, and achievements. This evidence is vital for educational institutions, employers, and various administrative bodies to verify an individual's educational background and qualifications.</p>          
          
    <a href="javascript:void(0);" onclick="toggleVisibility('expandable-content-education')" class="collapsible">Show / Hide procedural requirements</a>    
    <div id="expandable-content-education" class="hidden">    
        <!-- Table of Contents -->          
        <p>Procedural requirements included in this domain:</p>          
        <ul class="toc">          
            <li>        
                <a href="javascript:void(0);" onclick="toggleVisibility('certificate-1-education')" style="color: #2a70d3;">Proof of tertiary education diploma/certificate/degree</a>        
                <div id="certificate-1-education" class="hidden">        
                    <p>Procedural requirement confirming the successful completion of tertiary education.</p>
                    <a href="https://data-models-oots-tdd-8b6791fd33fcb1f29c7d6ad9c6173ba55d28c0a5f9.pages.code.europa.eu/Evidence/ProofOfTertiaryEducationDiplomaCertificateDegree/releases/0.0.1/" style="color: dodgerblue;">Access the specification page</a>      
                </div>        
            </li>          
            <li>        
                <a href="javascript:void(0);" onclick="toggleVisibility('certificate-2-education')">Proof of tertiary education courses & grades (transcript) [completed/in progress]</a>        
                <div id="certificate-2-education" class="hidden">       
                    <p>Record detailing courses and grades obtained during tertiary education.</p>        
                </div>        
            </li>          
            <li>        
                <a href="javascript:void(0);" onclick="toggleVisibility('certificate-3-education')">Proof of tertiary education diploma supplement (EU DS template)</a>        
                <div id="certificate-3-education" class="hidden">       
                    <p>Request for evidence based on the Europass diploma supplement used to showcase higher education qualifications across the EU.</p>        
                </div>        
            </li>          
            <li>        
                <a href="javascript:void(0);" onclick="toggleVisibility('certificate-4-education')">Proof of enrolment in tertiary education institution</a>        
                <div id="certificate-4-education" class="hidden">    
                    <p>Verification of current enrolment status in a tertiary education institution.</p>        
                </div>        
            </li>          
            <li>        
                <a href="javascript:void(0);" onclick="toggleVisibility('certificate-5-education')" style="color: #2a70d3;">Proof of secondary education diploma/certificate</a>        
                <div id="certificate-5-education" class="hidden">      
                    <p>Confirmation of graduation from a secondary education institution.</p>        
                    <a href="https://data-models-oots-tdd-8b6791fd33fcb1f29c7d6ad9c6173ba55d28c0a5f9.pages.code.europa.eu/Evidence/ProofOfSecondaryEducationDiplomaCertificate/releases/0.0.1/index.html" style="color: dodgerblue;">Access the specification page</a> 
                </div>        
            </li>          
            <li>        
                <a href="javascript:void(0);" onclick="toggleVisibility('certificate-6-education')">Proof of secondary school course & grades (transcript) [completed/in progress]</a>        
                <div id="certificate-6-education" class="hidden">      
                    <p>Detailed record of courses taken and grades received during secondary education.</p>        
                </div>        
            </li>          
            <li>        
                <a href="javascript:void(0);" onclick="toggleVisibility('certificate-7-education')" style="color: #2a70d3;">Proof of certificate of admission to secondary education institution</a>        
                <div id="certificate-7-education" class="hidden">       
                    <p>Validation of admission to a secondary education institution.</p>  
                    <a href="https://data-models-oots-tdd-8b6791fd33fcb1f29c7d6ad9c6173ba55d28c0a5f9.pages.code.europa.eu/Evidence/ProofOfCertificateSecondaryAdmission/releases/0.0.1/index.html" style="color: dodgerblue;">Access the specification page</a>      
                </div>        
            </li>          
            <li>        
                <a href="javascript:void(0);" onclick="toggleVisibility('certificate-8-education')" style="color: #2a70d3;">Proof of certificate of admission to tertiary education institution</a>        
                <div id="certificate-8-education" class="hidden">      
                    <p>Validation of admission to a tertiary education institution.</p> 
                    <a href="https://data-models-oots-tdd-8b6791fd33fcb1f29c7d6ad9c6173ba55d28c0a5f9.pages.code.europa.eu/Evidence/ProofOfCertificateTertiaryAdmission/releases/0.0.1/index.html" style="color: dodgerblue;">Access the specification page</a>      
                </div>        
            </li>          
            <li>        
                <a href="javascript:void(0);" onclick="toggleVisibility('certificate-9-education')">Proof of change of academic institution name</a>        
                <div id="certificate-9-education" class="hidden">       
                    <p>Confirmation of the official change of an academic institution's name.</p>        
                </div>        
            </li>          
            <li>        
                <a href="javascript:void(0);" onclick="toggleVisibility('certificate-10-education')">Proof of enrolment in secondary education institution</a>        
                <div id="certificate-10-education" class="hidden">       
                    <p>Verification of current enrolment status in a secondary education institution.</p>        
                </div>        
            </li>          
            <li>        
                <a href="javascript:void(0);" onclick="toggleVisibility('certificate-11-education')">Proof of enrolment in secondary education of sibling</a>        
                <div id="certificate-11-education" class="hidden">       
                    <p>Verification of a sibling's enrolment in a secondary education institution.</p>        
                </div>        
            </li>          
            <li>        
                <a href="javascript:void(0);" onclick="toggleVisibility('certificate-12-education')">Proof of enrolment in tertiary education of sibling</a>        
                <div id="certificate-12-education" class="hidden">       
                    <p>Verification of a sibling's enrolment in a tertiary education institution.</p>        
                </div>        
            </li>          
            <li>        
                <a href="javascript:void(0);" onclick="toggleVisibility('certificate-13-education')">Proof of fine arts high achievement accreditation</a>        
                <div id="certificate-13-education" class="hidden">       
                    <p>Recognition of high achievement in fine arts.</p>        
                </div>        
            </li>          
            <li>        
                <a href="javascript:void(0);" onclick="toggleVisibility('certificate-14-education')">Proof of high-performing athlete accreditation</a>        
                <div id="certificate-14-education" class="hidden">       
                    <p>Recognition of high achievement in athletics.</p>        
                </div>        
            </li>          
            <li>        
                <a href="javascript:void(0);" onclick="toggleVisibility('certificate-15-education')">Proof of language proficiency (based on courses duration as part of secondary school completion)</a>        
                <div id="certificate-15-education" class="hidden">       
                    <p>Verification of language proficiency based on secondary school coursework.</p>        
                </div>        
            </li>          
            <li>        
                <a href="javascript:void(0);" onclick="toggleVisibility('certificate-16-education')">Proof of mobility period</a>        
                <div id="certificate-16-education" class="hidden">     
                    <p>Confirmation of participation in an educational mobility program.</p>        
                </div>        
            </li>          
            <li>        
                <a href="javascript:void(0);" onclick="toggleVisibility('certificate-17-education')">Proof of qualification level of tertiary education diploma/certificate/degree and its courses</a>        
                <div id="certificate-17-education" class="hidden">        
                    <p>Procedural requirement confirming the qualification level attained through tertiary education.</p>        
                </div>        
            </li>          
            <li>        
                <a href="javascript:void(0);" onclick="toggleVisibility('certificate-18-education')">Proof of vocational education/training certificate that entitles admission to tertiary education</a>        
                <div id="certificate-18-education" class="hidden">        
                    <p>Validation of vocational training that permits admission to tertiary education.</p>        
                </div>        
            </li>          
        </ul>    
    </div>        
</section>

<section>          
    <h3>Population</h3>          
    <p>The Population domain includes evidence related to personal status, identity, and family relationships. This evidence is essential for various administrative, legal, and personal processes, ensuring the accuracy and reliability of personal information.</p>          
          
    <a href="javascript:void(0);" onclick="toggleVisibility('expandable-content-population')" class="collapsible">Show / Hide procedural requirements</a>    
    <div id="expandable-content-population" class="hidden">    
        <!-- Table of Contents -->          
        <p>Procedural requirements included in this domain:</p>          
        <ul class="toc">          
            <li>          
                <a href="javascript:void(0);" onclick="toggleVisibility('certificate-1-population')" style="color: #2a70d3;">Proof of birth</a>          
                <div id="certificate-1-population" class="hidden">     
                    <p>Official document confirming an individual's birth.</p>        
                    <a href="https://data-models-oots-tdd-8b6791fd33fcb1f29c7d6ad9c6173ba55d28c0a5f9.pages.code.europa.eu/Evidence/ProofOfBirth/releases/0.0.1/index.html" style="color: dodgerblue;">Access the specification page</a>      
                </div>          
            </li>                
            <li>        
                <a href="javascript:void(0);" onclick="toggleVisibility('certificate-2-population')" style="color: #2a70d3;">Proof of birth of child</a>        
                <div id="certificate-2-population" class="hidden">     
                    <p>Procedural requirement verifying the birth of an individual's child.</p> 
                    <a href="https://data-models-oots-tdd-8b6791fd33fcb1f29c7d6ad9c6173ba55d28c0a5f9.pages.code.europa.eu/Evidence/ProofOfBirthOfChild/releases/0.0.1/index.html" style="color: dodgerblue;">Access the specification page</a>        
                </div>        
            </li>          
            <li>        
                <a href="javascript:void(0);" onclick="toggleVisibility('certificate-3-population')" style="color: #2a70d3;">Proof of residence: domicile</a>        
                <div id="certificate-3-population" class="hidden"> 
                    <p>Verification of an individual's primary place of residence.</p>    
                    <a href="https://data-models-oots-tdd-8b6791fd33fcb1f29c7d6ad9c6173ba55d28c0a5f9.pages.code.europa.eu/Evidence/ProofOfDomicile/releases/0.0.1/index.html" style="color: dodgerblue;">Access the specification page</a>      
                </div>        
            </li>          
            <li>        
                <a href="javascript:void(0);" onclick="toggleVisibility('certificate-4-population')">Proof of marriage/registered partnership</a>        
                <div id="certificate-4-population" class="hidden">      
                    <p>Official documentation confirming an individual's marital status or registered partnership.</p>        
                </div>        
            </li>          
            <li>        
                <a href="javascript:void(0);" onclick="toggleVisibility('certificate-5-population')">Proof of marital status</a>        
                <div id="certificate-5-population" class="hidden">      
                    <p>Certification of an individual's current marital status.</p>        
                </div>        
            </li>          
            <li>        
                <a href="javascript:void(0);" onclick="toggleVisibility('certificate-6-population')">Proof of absence of criminal record</a>        
                <div id="certificate-6-population" class="hidden">     
                    <p>Procedural requirement confirming that an individual has no criminal record.</p>        
                </div>        
            </li>          
            <li>        
                <a href="javascript:void(0);" onclick="toggleVisibility('certificate-7-population')">Proof of alimony payments</a>        
                <div id="certificate-7-population" class="hidden">      
                    <p>Validation that alimony payments are being made.</p>        
                </div>        
            </li>          
            <li>        
                <a href="javascript:void(0);" onclick="toggleVisibility('certificate-8-population')" style="color: #2a70d3;">Proof of birth of sibling</a>        
                <div id="certificate-8-population" class="hidden">      
                    <p>Procedural requirement verifying the birth of an individual's sibling.</p>   
                    <a href="https://data-models-oots-tdd-8b6791fd33fcb1f29c7d6ad9c6173ba55d28c0a5f9.pages.code.europa.eu/Evidence/ProofOfBirthOfSibling/releases/0.0.1/index.html" style="color: dodgerblue;">Access the specification page</a>        
                </div>        
            </li>          
            <li>        
                <a href="javascript:void(0);" onclick="toggleVisibility('certificate-9-population')">Proof of change of family name</a>        
                <div id="certificate-9-population" class="hidden">      
                    <p>Confirmation of the official change of an individual's family name.</p>        
                </div>        
            </li>          
            <li>        
                <a href="javascript:void(0);" onclick="toggleVisibility('certificate-10-population')" style="color: #2a70d3;">Proof of citizenship</a>        
                <div id="certificate-10-population" class="hidden">      
                    <p>Certification of an individual's citizenship status.</p>   
                    <a href="https://data-models-oots-tdd-8b6791fd33fcb1f29c7d6ad9c6173ba55d28c0a5f9.pages.code.europa.eu/Evidence/ProofOfCitizenship/releases/0.0.1/" style="color: dodgerblue;">Access the specification page</a>   
                </div>        
            </li>          
            <li>        
                <a href="javascript:void(0);" onclick="toggleVisibility('certificate-11-population')">Proof of citizenship of parent</a>        
                <div id="certificate-11-population" class="hidden">      
                    <p>Confirmation of the citizenship status of an individual's parent.</p>        
                </div>        
            </li>          
            <li>        
                <a href="javascript:void(0);" onclick="toggleVisibility('certificate-12-population')">Proof of custody of child</a>        
                <div id="certificate-12-population" class="hidden">      
                    <p>Validation of legal custody of a child.</p>        
                </div>        
            </li>          
            <li>        
                <a href="javascript:void(0);" onclick="toggleVisibility('certificate-13-population')"style="color: #2a70d3;" >Proof of death of child</a>        
                <div id="certificate-13-population" class="hidden">      
                    <p>Official documentation confirming the death of a child.</p>
                    <a href="https://data-models-oots-tdd-8b6791fd33fcb1f29c7d6ad9c6173ba55d28c0a5f9.pages.code.europa.eu/Evidence/ProofOfDeathOfChild/releases/0.0.1/index.html" style="color: dodgerblue;">Access the specification page </a>           
                </div>        
            </li>          
            <li>        
                <a href="javascript:void(0);" onclick="toggleVisibility('certificate-14-population')">Proof of death of parent</a>        
                <div id="certificate-14-population" class="hidden">      
                    <p>Official documentation confirming the death of a parent.</p>        
                </div>        
            </li>          
            <li>        
                <a href="javascript:void(0);" onclick="toggleVisibility('certificate-15-population')" style="color: #2a70d3;">Proof of death of sibling</a>        
                <div id="certificate-15-population" class="hidden">      
                    <p>Official documentation confirming the death of a sibling.</p>
                    <a href="https://data-models-oots-tdd-8b6791fd33fcb1f29c7d6ad9c6173ba55d28c0a5f9.pages.code.europa.eu/Evidence/ProofOfDeathOfSibling/releases/0.0.1/index.html" style="color: dodgerblue;">Access the specification page</a>           
                </div>        
            </li>          
            <li>        
                <a href="javascript:void(0);" onclick="toggleVisibility('certificate-16-population')" style="color: #2a70d3;">Proof of disability</a>        
                <div id="certificate-16-population" class="hidden">      
                    <p>Certification that an individual has a disability.</p>   
                    <a href="https://data-models-oots-tdd-8b6791fd33fcb1f29c7d6ad9c6173ba55d28c0a5f9.pages.code.europa.eu/Evidence/ProofOfDisability/releases/0.0.1/index.html" style="color: dodgerblue;">Access the specification page</a>      
                </div>        
            </li>          
            <li>        
                <a href="javascript:void(0);" onclick="toggleVisibility('certificate-17-population')">Proof of disability degree &gt; 50%</a>        
                <div id="certificate-17-population" class="hidden">      
                    <p>Confirmation that an individual's disability degree is greater than 50%.</p>        
                </div>        
            </li>          
            <li>        
                <a href="javascript:void(0);" onclick="toggleVisibility('certificate-18-population')">Proof of disability of parent</a>        
                <div id="certificate-18-population" class="hidden">      
                    <p>Certification that an individual's parent has a disability.</p>        
                </div>        
            </li>          
            <li>        
                <a href="javascript:void(0);" onclick="toggleVisibility('certificate-19-population')">Proof of disability of sibling</a>        
                <div id="certificate-19-population" class="hidden">      
                    <p>Certification that an individual's sibling has a disability.</p>        
                </div>        
            </li>          
            <li>        
                <a href="javascript:void(0);" onclick="toggleVisibility('certificate-20-population')">Proof of dissolution of marriage/registered partnership</a>        
                <div id="certificate-20-population" class="hidden">      
                    <p>Official documentation confirming the dissolution of a marriage or registered partnership.</p>        
                </div>        
            </li>          
            <li>        
                <a href="javascript:void(0);" onclick="toggleVisibility('certificate-21-population')">Proof of household composition</a>        
                <div id="certificate-21-population" class="hidden">      
                    <p>Verification of the members of an individual's household.</p>        
                </div>        
            </li>          
            <li>        
                <a href="javascript:void(0);" onclick="toggleVisibility('certificate-22-population')">Proof of identity of parent</a>        
                <div id="certificate-22-population" class="hidden">      
                    <p>Confirmation of the identity of an individual's parent.</p>        
                </div>        
            </li>          
            <li>        
                <a href="javascript:void(0);" onclick="toggleVisibility('certificate-23-population')">Proof of military/civilian service</a>        
                <div id="certificate-23-population" class="hidden">      
                    <p>Verification of completion of mandatory military or civilian service.</p>        
                </div>        
            </li>          
            <li>        
                <a href="javascript:void(0);" onclick="toggleVisibility('certificate-24-population')">Proof of missing parent</a>        
                <div id="certificate-24-population" class="hidden">      
                    <p>Certification that a parent is missing.</p>        
                </div>        
            </li>          
            <li>        
                <a href="javascript:void(0);" onclick="toggleVisibility('certificate-25-population')" style="color: #2a70d3;">Proof of nationality</a>        
                <div id="certificate-25-population" class="hidden">
                    <p>Confirmation of an individual's nationality.</p>   
                    <a href="https://data-models-oots-tdd-8b6791fd33fcb1f29c7d6ad9c6173ba55d28c0a5f9.pages.code.europa.eu/Evidence/ProofOfNationality/releases/0.0.1/" style="color: dodgerblue;">Access the specification page</a>      
                </div>        
            </li>          
            <li>        
                <a href="javascript:void(0);" onclick="toggleVisibility('certificate-26-population')">Proof of residence (all registered addresses)</a>        
                <div id="certificate-26-population" class="hidden">      
                    <p>Record of all registered addresses for an individual.</p>        
                </div>        
            </li>          
            <li>        
                <a href="javascript:void(0);" onclick="toggleVisibility('certificate-27-population')">Proof that the car is used by a disabled person</a>        
                <div id="certificate-27-population" class="hidden">      
                    <p>Validation that a vehicle is used by a disabled individual.</p>        
                </div>        
            </li>          
        </ul>       
    </div>        
</section>
 
<section>        
    <h3>Social Security</h3>        
    <p>The Social Security domain includes procedural requirements related to entitlements and benefits provided under social security schemes. This evidence is critical for verifying eligibility and accessing various social services and support systems.</p>        
      
    <a href="javascript:void(0);" onclick="toggleVisibility('expandable-content')" class="collapsible">Show / Hide procedural requirements</a>  
    <div id="expandable-content" class="hidden">  
        <!-- Table of Contents -->        
        <p>Procedural requirementd included in this domain:</p>        
        <ul class="toc">        
            <li>    
                <a href="javascript:void(0);" onclick="toggleVisibility('certificate-1')">Proof of social housing entitlement</a>    
                <div id="certificate-1" class="hidden">      
                    <p>Procedural requirement confirming entitlement to social housing.</p>    
                </div>    
            </li>        
            <li>    
                <a href="javascript:void(0);" onclick="toggleVisibility('certificate-2')">Proof of social welfare allowance entitlement of sibling</a>    
                <div id="certificate-2" class="hidden">      
                    <p>Procedural requirement confirming a sibling's entitlement to social welfare allowance.</p>    
                </div>    
            </li>        
        </ul>  
    </div>        
</section>  

<section>        
    <h3>Vehicle</h3>        
    <p>The Vehicle domain encompasses procedural requirements related to vehicle ownership, registration, and compliance with regulatory requirements. This evidence is vital for ensuring road safety, legal compliance, and the proper management of vehicle records.</p>        
      
    <a href="javascript:void(0);" onclick="toggleVisibility('expandable-content-vehicle')" class="collapsible">Show / Hide procedural requirements</a>    
    <div id="expandable-content-vehicle" class="hidden">    
        <!-- Table of Contents -->        
        <p>Procedural requirements included in this domain:</p>        
        <ul class="toc">        
            <li>      
                <a href="javascript:void(0);" onclick="toggleVisibility('certificate-1-vehicle')">Proof of roadworthiness</a>      
                <div id="certificate-1-vehicle" class="hidden">      
                    <p>Confirmation that a vehicle is safe for road use.</p>      
                </div>      
            </li>        
            <li>      
                <a href="javascript:void(0);" onclick="toggleVisibility('certificate-2-vehicle')">Proof of vehicle registration Part I (with only the mandatory II.5 C4 owner related information included)</a>      
                <div id="certificate-2-vehicle" class="hidden">     
                    <p>Document containing essential vehicle registration details and information about the vehicle's owner as specified in ANNEX I of Council Directive 1999/37/EC, focusing on the mandatory reference in II.5 C4.</p>      
                </div>      
            </li>        
            <li>      
                <a href="javascript:void(0);" onclick="toggleVisibility('certificate-3-vehicle')">Proof of vehicle registration Part I (with the optional II.6 C.2 vehicle owner information included)</a>      
                <div id="certificate-3-vehicle" class="hidden">     
                    <p>Document detailing essential vehicle registration information along with optional detailed owner information as specified in ANNEX I of Council Directive 1999/37/EC, focusing on II.6 C.2 instead of the reference in II.5 C4.</p>      
                </div>      
            </li>        
            <li>      
                <a href="javascript:void(0);" onclick="toggleVisibility('certificate-4-vehicle')">Proof of vehicle registration Part II</a>      
                <div id="certificate-4-vehicle" class="hidden">      
                    <p>Document detailing essential vehicle registration information and specifications, as per ANNEX II and article 5.2 of Council Directive 1999/37/EC. Excludes optional IRs from II.6 (C) and II.6 (J).</p>      
                </div>      
            </li>        
        </ul>    
    </div>        
</section>

</section>      

<section id="feedback">
    <h2>Feedback</h2>
        <p>
            Please provide feedback on the <a href="https://ec.europa.eu/digital-building-blocks/wikis/pages/viewpage.action?spaceKey=SDGOO&title=Discussion+forum+and+feedback+-+SDM">discussion forum in OOTS Confluence space.</a>
        </p>
</section>
      
<!-- External CSS -->      
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/codemirror/5.65.6/codemirror.min.css" />      
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.13.2/themes/base/jquery-ui.min.css">      
<link rel="stylesheet" type="text/css" href="https://cdn.datatables.net/1.13.4/css/jquery.dataTables.min.css">      
      
<!-- External JavaScript -->      
<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.7.0/jquery.min.js"></script>      
<script src="https://cdnjs.cloudflare.com/ajax/libs/codemirror/5.65.6/codemirror.min.js"></script>      
<script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.13.2/jquery-ui.min.js"></script>      
<script src="https://cdnjs.cloudflare.com/ajax/libs/codemirror/5.65.6/mode/javascript/javascript.min.js"></script>      
<script src="https://cdnjs.cloudflare.com/ajax/libs/codemirror/5.65.6/mode/turtle/turtle.min.js"></script>      
<script src="https://cdn.datatables.net/1.13.4/js/jquery.dataTables.min.js"></script>      
<script src="./html/example.js"></script>  
      
<!-- Inline JavaScript -->      
<script type="text/javascript">      
    function elementInView(elem) {      
        var goesIn = ($(window).height() + $(window).scrollTop()) > $(elem).offset().top;      
        var goesOut = ($(window).scrollTop()) > ($(elem).offset().top + $(elem).height());      
        return goesIn && !goesOut;      
    }      
      
    $(window).scroll(function() {      
        $('.CodeMirror').each(function() {      
            if (elementInView($(this))) {      
                $(this).each(function(i, el) {      
                    el.CodeMirror.refresh();      
                });      
            }      
        });      
    });      
      
    function toggleVisibility(id) {      
        var element = document.getElementById(id);      
        if (element.classList.contains('hidden')) {      
            element.classList.remove('hidden');      
        } else {      
            element.classList.add('hidden');      
        }      
    }      
      
    function expandAndScroll(collapsibleId, targetId) {      
        var collapsibleContent = document.getElementById(collapsibleId);      
        if (collapsibleContent.classList.contains('hidden')) {      
            collapsibleContent.classList.remove('hidden');      
        }      
        document.getElementById(targetId).scrollIntoView({ behavior: 'smooth' });      
    }      
</script>  
      
<!-- Inline CSS -->      
<style>      
    .CodeMirror {      
        border: 1px solid #eee;      
        height: auto;      
    }      
    .buttonsample {      
        cursor: pointer;      
        margin-top: 10px;      
        margin-left: 10px;      
        font-weight: 700;      
        border: 0 outset buttonface;      
        background: #F5F6F8;      
        background-image: linear-gradient(to bottom, #F5F6F8, #DBDCDE);      
        border-radius: 4px;      
        box-shadow: 0 1px 3px #666;      
        font-family: Arial;      
        color: grey;      
        font-size: 14px;      
        padding: 10px 5px;      
        text-decoration: none;      
        float: right;      
    }      
    .buttonsample:hover {      
        color: #2a70d3;      
    }      
    .tabsstyle {      
        padding: 10px;      
        overflow: hidden;      
    }      
    li.ui-tabs-tab > a:hover {      
        background-color: dodgerblue;      
        color: white;      
    }      
    .hidden {      
        display: none;      
    }      
    .collapsible {      
        cursor: pointer;      
        color: blue;      
        text-decoration: underline;      
    }      
    .collapsible-end {      
        margin-top: 20px; /* Adjust the margin to add space before the re-collapse text */      
    }      
    h4 {      
        font-weight: bold; /* Ensure headers are bold */      
        font-style: normal; /* Ensure headers are not italic */      
    }      
    ul.toc {      
        list-style-type: disc;      
        margin-left: 20px;      
    }      
    ul.toc li {      
        margin-bottom: 5px;      
    }      
    ul.toc li a {      
        text-decoration: none;      
        color: inherit;      
    }      
    ul.toc li a:hover {      
        text-decoration: underline;      
    }  
    p {      
        font-weight: normal; /* Ensure paragraphs are not bold */      
    }  
</style>      
      
</body>      
</html>  
